Status: Closed Start date:
Priority: Normal Due date:
Assignee: Josip Almasi % Done:
Category: Estimated time:
Target version: Spent time:

09/25/2020

0%
0.00 hour
0.00 hour

Description

everything is serialized at Client, should be serialized once for all in Dispatcher

History

#1 - 11/05/2020 11:18 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 06/09/2021 05:18 PM - Josip Almasi

see also ConcurrentWebSocketSessionDecorator

#3 - 06/09/2021 06:35 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

#4 - 06/09/2021 06:36 PM - Josip Almasi

- Status changed from Resolved to Closed

04/17/2024
